Subject: Six month completion
From: Tejpal Singh Bisht <[email-masked]>
To: Monika Bhatia <[email-masked]>
Cc: Swati Shukla <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Wed, 28 Feb 2018 16:00:47 +0530 (IST)

Hi there! 

Hope you are having a good day! 

Just to bring it to your attention that I have completed my Six months working in this company on Feb 23, 2018. As it was mentioned in my joining letter that I will be receiving some "x" percent of my loyalty bonus after completing my six months. 

I would request you to please have a look at my documents related to this and give further assistance in this matter. 

Thank you for your time and hoping a positive response from you soon. 

Regards. 

Tejpal Singh Bisht.